Bug 869582 - infrastructure repo: ruby193-rubygem-compass-rails.noarch requires ruby193-rubygem(compass), which is not available
infrastructure repo: ruby193-rubygem-compass-rails.noarch requires ruby193-ru...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Brenton Leanhardt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 06:32 EDT by Tobias Florek
Modified: 2015-05-14 19:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-29 12:03:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Florek 2012-10-24 06:32:12 EDT
first, is that the right component for reporting these bugs? it does not seem right.

in the rhel repos (up to at least subdir 2012-10-22), there is a package ruby193-rubygem-compass-rails.noarch which requires rubygem's compass, which is not available.

Version-Release number of selected component (if applicable):
2012-10-22 (and earlier)
Comment 1 Rob Millner 2012-10-24 20:10:24 EDT
This component is a good option for reporting it.

The compass package was missing in 2012-10-23 but should become available in the next nightly snapshot for Enterprise.
Comment 4 Rob Millner 2012-10-26 14:38:39 EDT
Brenton, please close this bug with "currentrelease" when the next update happens to https://mirror.openshift.com/pub/origin-server/nightly/enterprise/.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.